[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBand.Height

Height needed for the band and its visual elements.

## Declaration

Source position: comctrls.pp line 2507

`public property TCoolBand.Height : Integer read FHeight;`

## Description

Height is a read-only Integer property with the height needed for the band and its visual elements including the Control. The value in Height is updated when the TCoolBar instance calls its CalculateAndAlign method, which occurs when the Update method for the collection is called.